.highlight-wrapper {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	margin: 0;
	padding: 0;
	gap: 12px;
	flex-wrap: wrap;
	background-color: var(--beon-unit-highlights-bg-color);
	height: 102px;
	padding: 0 15px;
	border: var(--beon-unit-highlights-border);
	border-radius: var(--beon-unit-highlights-border-radius);
}

.highlight-wrapper .highlight {
	font: var(--beon-unit-highlights-font);
	color: var(--beon-unit-highlights-text-color);
	display: flex;
	align-items: center;
	white-space: break-spaces;
	justify-content: center;
	flex-direction: column;
	gap: 14px;
	min-width: 70px;
	min-height: 65px;
}

.highlight-wrapper .highlight img {
	width: 36px;
	height: 36px;
}

#mobile_description_section {
	display: none;
}

#description {
	font: var(--beon-unit-description-font);
	line-height: var(--beon-unit-description-line-height);
	margin-top: 35px;
	text-align: left;
	margin-bottom: 25px;
}

@media only screen and (max-width: 1200px) {
	.highlight-wrapper{
		padding:12px;
		height: auto;
		gap: 20px;
	}
	#description {
		margin-top: 10px;
		margin-bottom: 10px;
		font: var(--beon-unit-description-font-m);
		line-height: var(--beon-unit-description-line-height-m);
	}

	.wrap-description-content {
		margin-bottom: 10px;
	}

	.highlight-wrapper .highlight {
		height: 35px;
		font: var(--beon-unit-highlights-font-m);
	}

	#mobile_description_section {
		display: flex;
	}

	.wrap-description-content {
		display: none;
	}
}